	body	{
		padding:		0;
		text-align:		left;
		background-color:	#171A1B;
		color:			white;
		font:			normal normal 12px/16px Verdana, Arial, Helvetica, Geneva;
		}

	#frame {
		width:			591px;
		margin-right:		auto;
		margin-left:		auto;
		margin-top:		10px;
		padding:		0px;
		text-align:		left;
		}

	#contentcenter {
 		margin-top:		-1px;
   		position:		relative; 
		height:			100%;
		margin-bottom:		10px;
		}

	ul {
		margin-top:		2px;
		margin-bottom:		2px;
 		}

	table {
		background-color:	#0A3B40;
		}

	tr {
		background-color:	#0A3B40;
		}

	img {
		max-width:		569px;
		padding:		10px 0px 10px 0px;
		text-align:		center;
		display:		block;
		}

	p {
		margin:			0px 0px 0px 0px;
		padding:		5px 0px 5px 0px;
		font-size:		12px;
		line-height:		18px;
		}

	h1,h2,h3,h4,h5  {
		color:			white;
		font-family:		Verdana, Helvetica, Arial, sans-serif;
		border:			1px black solid;
		background-color:	#07292c;
		padding-left:		10px;
		}

	h1 {
		font-size:		14px;
		line-height:		18px;
		margin:			0px 0px 5px 0px;
		padding:		2px 0px 2px 10px;
		}

	h2, h3, h4, h5 {
		margin:			0px 10px 5px 10px;
		}

	h2 {
		font-size:		14px;
		line-height:		18px;
		}

	h3 {
		font-size:		12px;
		line-height:		16px;
		}

	h4 {
		font-size:		12px;
		line-height:		16px;
		}

	h5 {
		font-size:		10px;
		line-height:		14px;
		}

	a:link {
		color:			#EEEEEC;
		text-decoration:	none;
		}

	a:visited {
		color:			#BABDB6;
		text-decoration:	none;
		}

	a:hover {
		color:			white;
		text-decoration:	underline;
		}

	a:active {
		text-decoration:	none;
		}

	.text {
		margin:			0px 0px 15px 0px;
		border:			1px black solid;
		background-color:	#0A3B40;
		padding:		5px 10px 5px 10px;
		}

	.title1 {
		font-style:		normal;
		font-weight:		bold;
		color:			#EDD400;
		}

	.title2 {
		font-style:		normal;
		color:			#EDD400;
		}

	.element {
		font-style:		normal;
		color:			#FCAF3E;
		}

	.file {
		font-style:		normal;
		color:			#73D216;
		}

	.macro {
		font-style:		normal;
		color:			#EF2929;
		}

	.keys {
		font-size:		10px;
		font-style:		normal;
		font-weight:		bold;
		color:			white;
		background-color:	#2E3436;
		border:			1px black solid;
		padding:		1px 5px 1px 5px;
		margin:			0px 1px 0px 1px;
		}

	.keys2 {
		font-size:		11px;
		font-style:		normal;
		font-family:		Wingdings;
		color:			white;
		background-color:	#2E3436;
		border:			1px black solid;
		padding:		1px 4px 1px 4px;
		margin:			0px 1px 0px 1px;
		}

	.buttons {
		font-size:		10px;
		font-style:		normal;
		font-weight:		bold;
		color:			black;
		background-color:	#EFEBDE;
		border:			1px black solid;
		padding:		1px 3px 1px 3px;
		}

	.close {
		font-style:		normal;
		font-weight:		bold;
		color:			white;
		margin-top:		10px;
		text-align:		center;
		border-top:		2px #07292c solid;
		}
/*
#FCE94F		butter1
#EDD400		butter2
#C4A000		butter3
#8AE234		chameleon1
#73D216		chameleon2
#4E9A06		chameleon3
#FCAF3E		orange1
#F57900		orange2
#CE5C00		orange3
#729FCF		skyblue1
#3465A4		skyblue2
#204A87		skyblue3
#AD7FA8		plum1
#75507B		plum2
#5C3566		plum3
#E9B96E		chocolate1
#C17D11		chocolate2
#8F5902		chocolate3
#EF2929		scarletred1
#CC0000		scarletred2
#A40000		scarletred3
#EEEEEC		aluminium1
#D3D7CF		aluminium2
#BABDB6		aluminium3
#888A85		aluminium4
#555753		aluminium5
#2E3436		aluminium6
*/